package com.lovecoding.day03;

public class Test06_SuanShu_SanYuan {

    public static void main(String[] args) {

        int scoure = 59;

        //格式  条件表达式 ? 结果1 : 结果2
        boolean flag = (scoure >= 60) ? true : false;

        System.out.println(flag);


        System.out.println("----------");
        byte a = 20;
        int b = (true) ? a : 128;

    }
}
